@charset "utf-8";
.container-fluid header .img-responsive {

}
.col-md-4 .thumbnail img {
	min-height: 150px;
	max-height: 150px;
}

.container-fluid .navbar.navbar-default {
	border-width: 0px;
	border-radius: 0px;
	background-color: #EFF6E9;
}


footer {
	background-color: #F0F5EB;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #777777;
}
